---
deployment:
  tasks:
    - export DEPLOYPATH=/home/bigbreathco/public_html/
    - /bin/cp -r src/assets "$DEPLOYPATH"
    - /bin/cp -r src/about "$DEPLOYPATH"
    - /bin/cp -r src/contact "$DEPLOYPATH"
    - /bin/cp -r src/services "$DEPLOYPATH"
    - /bin/cp -r src/privacy-policy "$DEPLOYPATH"
    - /bin/cp -r src/terms-of-service "$DEPLOYPATH"
    - /bin/cp -r src/api "$DEPLOYPATH"
    - /bin/cp src/index.html "$DEPLOYPATH"
    - /bin/cp .htaccess "$DEPLOYPATH"
    - /bin/cp src/404.html "$DEPLOYPATH"
    - /bin/cp src/500.html "$DEPLOYPATH"
    - /bin/cp src/robots.txt "$DEPLOYPATH"
    - /bin/cp src/sitemap.xml "$DEPLOYPATH"
    - /bin/cp src/llms.txt "$DEPLOYPATH"
